ESF et EVM (again !!)


Guest

Recommended Posts

Salut tout le monde !

Alors j'ai vu ya pas 10 min que sur le site de ESF-World il y avait une version EVM 1.2

Ma question est toute bidon : est-ce que cette version de EVM est compatible avec la Beta 1.2 de ESF et si oui est-il nécessaire d'installer métamod sur mon serveur dédié pour le faire tourner ce petit EVM ?

Merci d'avance et bons [#d4002a]KAMEHAMEHA[/#d4002a] dans vos faces --> LoL !!

Link to comment
Share on other sites

  • 8 years later...

Archived

This topic is now archived and is closed to further replies.